.footerItem.font11 p{
    font-size:11px;
}
.footer__desc{
    padding-top: 30px;
    font-size: 11px;
    color: #bcbcbb;
}
.footer__desc a{
    text-decoration:underline;
    color: #fff;
}
.mwi_cookie_wrapper{
	position: fixed;
    bottom: 15px;
    left: 50%;
    width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
    z-index: 999;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
}
.mwi_cookie_wrapper.hidden{
    display:none;
}
.mwi_cookie_btn{
    display:flex;
    color:#fff;
    align-items:center;
    align-text:center;
    background-color: #1F6885;
    padding:15px 20px;
    text-decoration:none;
}
.mwi_cookie_btn:hover{
    background-color: #155B76;
}
@media(max-width:600px){
    .mwi_cookie_wrapper{
        flex-direction: column;
    	text-align: center;
    }
}

.sort{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;

    margin-top: 30px;
}

.sort .name{
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    flex-shrink: 0;
    margin-right: 14px;
}

.select_rort
{
    position: relative;
}

.select_rort select
{
    position: absolute;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    opacity: 0;
}

.select_rort .nice-select
{
    position: relative;
    display: block;
}

.select_rort .nice-select.open
{
    z-index: 14;
}

.select_rort .nice-select .current
{
    color: #1F6885;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;

    position: relative;
    z-index: 13;

    max-width: 100%;
    overflow: hidden;

    cursor: pointer;
    transition: .2s linear;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 20px;
}

.select_rort .nice-select .current:after
{
    position: absolute;
    top: 50%;
    right: 2px;
    display: block;
    width: 6px;
    height: 6px;
    margin-top: -6px;
    content: '';
    transform: rotate(-45deg);
    border-bottom: 2px solid #1F6885;
    border-left: 2px solid #1F6885;
}

.select_rort .nice-select .current span{
    display: block;
    border-bottom: 2px dashed #1F6885;
    padding: 2px 0;
}

.select_rort .nice-select .list
{
    position: absolute;
    z-index: 12;
    top: 100%;
    left: 0;

    visibility: hidden;
    overflow: hidden;

    min-width: 100%;

    transition: .2s linear;
    pointer-events: none;

    opacity: 0;
    border: none;
    background: #fff;
    white-space: nowrap;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
}

.select_rort .nice-select.open .list
{
    visibility: visible;

    pointer-events: all;

    opacity: 1;
}

.select_rort .nice-select .list .scrollbar
{
    overflow-y: auto;

    max-height: 320px;
}

.select_rort .nice-select .list .list_item
{
    color: #1F6885;
    font-size: 16px;
    font-weight: 600;

    position: relative;

    display: flex;

    min-height: 34px;
    padding: 5px 15px;

    cursor: pointer;
    transition: .2s linear;
    white-space: nowrap;
    letter-spacing: -.3px;

    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
}

.select_rort .nice-select .list .list_item:empty
{
    display: none;
}

.select_rort .nice-select .list .list_item:hover,
.select_rort .nice-select .list .list_item.selected
{
    background: #f1f1f1;
    color: #1F6885;
}

.select_rort .nice-select .list .list_item:last-child
{
    margin-bottom: 0;
}


.select_info
{
    position: relative;

    margin: 10px 0;
}

.select_info select
{
    position: absolute;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    opacity: 0;
}

.select_info .nice-select
{
    position: relative;

    display: block;
}

.select_info .nice-select.open
{
    z-index: 14;
}

.select_info .nice-select .current
{
    color: #000;
    font-size: 16px;
    line-height: 48px;
    height: 50px;

    position: relative;
    z-index: 13;

    width: 100%;
    display: block;
    overflow: hidden;

    cursor: pointer;
    transition: .2s linear;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 30px 0 10px;
    border: 1px solid #000;
}

.select_info .nice-select .current:after
{
    position: absolute;
    top: 50%;
    right: 12px;
    display: block;
    width: 6px;
    height: 6px;
    margin-top: -6px;
    content: '';
    transform: rotate(-45deg);
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
}
.select_info.size_width .nice-select .current{
    padding-left: 40px;
}

.select_info.size_width .nice-select .current:before {
    content: '';
    position: absolute;
    left: 11px;
    top: 50%;
    width: 17px;
    height: 14px;
    margin-top: -7px;
    background: url(https://shop.amigo.ru/local/templates/amigo_new/assets/images/ic_size.svg) 50% no-repeat;
    pointer-events: none;
}

.select_info.size_height .nice-select .current{
    padding-left: 40px;
}

.select_info.size_height .nice-select .current:before {
    content: '';
    position: absolute;
    left: 14px;
    top: 50%;
    width: 13px;
    height: 18px;
    margin-top: -9px;
    background: url(https://shop.amigo.ru/local/templates/amigo_new/assets/images/ic_size2.svg) 50% no-repeat;
    pointer-events: none;
}

.select_info .nice-select .list
{
    position: absolute;
    z-index: 12;
    top: 100%;
    left: 0;

    visibility: hidden;
    overflow: hidden;

    min-width: 100%;

    transition: .2s linear;
    pointer-events: none;

    opacity: 0;
    border: none;
    background: #fff;
    white-space: nowrap;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
}

.select_info .nice-select.open .list
{
    visibility: visible;

    pointer-events: all;

    opacity: 1;
}

.select_info .nice-select .list .scrollbar
{
    overflow-y: auto;

    max-height: 320px;
}

.select_info .nice-select .list .list_item
{
    color: #000;
    font-size: 16px;

    position: relative;

    display: flex;

    min-height: 34px;
    padding: 5px 15px;

    cursor: pointer;
    transition: .2s linear;
    white-space: nowrap;
    letter-spacing: -.3px;

    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
}

.select_info .nice-select .list .list_item:empty
{
    display: none;
}

.select_info .nice-select .list .list_item:hover,
.select_info .nice-select .list .list_item.selected
{
    background: #f1f1f1;
    color: #463D39;
}

.select_info .nice-select .list .list_item:last-child
{
    margin-bottom: 0;
}

/*.sort .select_wrap{
    position: relative;
}

.sort .select_wrap:after{
    content: '';
    position: absolute;
    left: 5px;
    top: 100%;
    width: calc(100% - 25px);
    border-bottom: 2px dashed #1F6885;
}

.sort select{
    font-weight: 600;
    font-size: 16px;
    color: #1F6885;
    background: none;
    border: none;
    display: block;

    cursor: pointer;
}*/
/* / Стили селекта */






.load {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    right: 0;
    text-align: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.6);
}
.load img {
    width: 100px;
    align-items: center;
    margin: auto;
}
/* Новые стили Материалы */
.info_img {
    display: flex;
}
.info_img img    {
    margin-right: 10px;
}
.materials_slider .single-item5__item{
    text-decoration: none;
    display: block;
    padding-bottom: 16px;
}

.materials_slider__img{
    display: block;
    padding-bottom: 65%;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    margin-bottom: 25px;
}

.single-item5__desc{
    text-align: center;
    margin: 0 20px 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

    font-size: 18px;
    color: #2b2a28;
}

.single-item5__info{
    text-align: center;
    margin: 0 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

    font-size: 14px;
    margin-top: 14px;
    color: #2b2a28;
}

.sales .articleBtn{
    margin-left: 30px;
    width: calc(100% - 30px);
}


.materials_slidermoreView{
    display: none;

    margin-top: 45px;
}

.materials_slidermoreView{
    margin-left: 30px;
    width: calc(100% - 30px);

    background: #ffffff;
}

.materials_view{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: flex-start;
    flex-wrap: wrap;
}

.materials_view .images{
    width: 360px;
}

.materials-for .img{
    display: block;
    padding-bottom: calc(130% - 2px);
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.materials-nav{
    margin: 7px 0 0 -7px;
}

.materials-nav .img{
    margin-left: 7px;
    padding-bottom: calc(22% - 13px);
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    min-height: 68px;

    cursor: pointer;
}

.materials-nav .slick-prev,
.materials-nav .slick-next{
    position: absolute;
    z-index: 100;
    top: 50%;

    display: block;
    overflow: visible;

    width: 12px;
    height: 30px;
    margin-top: -15px;

    cursor: pointer;
    transition: .2s linear;
    text-indent: -9999px;

    border: none !important;
    background: none;
}

.materials-nav .slick-prev{
    left: 7px;
}

.materials-nav .slick-next{
    right: 0;
}

.materials-nav .slick-arrow.slick-prev:before{
    position: absolute;
    top: 50%;
    left: 50%;

    display: block;

    width: 10px;
    height: 10px;
    margin: -5px 0 0 -4px;

    content: '';
    transition: .2s linear;
    transform: rotate(45deg);

    border-bottom: 2px solid rgba(0,0,0,.6);
    border-left: 2px solid rgba(0,0,0,.6);
}

.materials-nav .slick-arrow.slick-next:before
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: block;

    width: 10px;
    height: 10px;
    margin: -5px 0 0 -8px;

    content: '';
    transition: .2s linear;
    transform: rotate(45deg);

    border-top: 2px solid rgba(0,0,0,.6);
    border-right: 2px solid rgba(0,0,0,.6);
}

.materials-nav .slick-arrow.slick-next:before,
.materials-nav .slick-arrow.slick-prev:before{
    border-color: #000;
}

.about_material{
    width: calc(100% - 390px);
    padding: 20px 30px 20px 0;
}

.about_material .info_img img{
    display: block;
    max-width: 100%;
}

.about_material .table_info{
    margin-top: 16px;
}

.about_material .table_info table{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.about_material .table_info table tr td{
    font-size: 14px;
    line-height: 26px;
    font-weight: 300;
    vertical-align: top;
    border: none;
    padding: 0 10px;
    text-align: left;
}

.about_material .table_info table tr td:first-child{
    padding-left: 0;
}

.about_material .table_info table tr td:last-child{
    text-align: right;
    padding-right: 0;
}

.about_material .table_info table tr td .icon{
    height: 26px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.about_material .table_info table tr td .icon img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.about_material .link {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    background-color: #1F6885;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
    width: 100%;
    height: 58px;
    margin-top: 24px;
    transition: background-color 0.5s;
    letter-spacing: 0.6px;
}

.about_material .link:hover {
    background-color: #155B76;
}


.section_catalog{
    background: #f7f8fa;
    padding: 30px 0;
}

.cont_all{
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.sorting-all{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.sorting-all__numbers{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-top: 30px;
}

.sorting-all__name{
    font-size: 15px;
    color: #1f6885;
    line-height: normal;
    margin-right: 15px;
}

.sorting-all__number{
    font-size: 15px;
    color: #2b2a28;
    line-height: normal;
}

.sorting-all__pagination{
    margin-top: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.sorting-all__pagination{
    font-size: 15px;
    color: #2b2a28;
    line-height: normal;
}

.sorting-all__pagination > *{
    margin-left: 5px;
}

.sorting-all__pagination a{
    color: #2b2a28;
    text-decoration: none;
    transition: .2s linear;
}

.sorting-all__pagination a:hover,
.sorting-all__pagination a.active{
    color: #1f6885;
}

.sorting-all__pagination a.active{
    font-weight: 600;
}

.sorting-all__pagination .prev{
    margin-right: 10px;
    margin-left: 0;
}

.sorting-all__pagination .next{
    margin-left: 15px;
}

.more_all{
    margin-top: 46px;
    text-align: center;
}

.more_all a{
    display: inline-block;
    vertical-align: top;
    background-color: #1F6885;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 40px;

    height: 40px;
    transition: background-color 0.5s;
    letter-spacing: 0.6px;
    min-width: 262px;
    padding: 0 30px;
}

.more_all a:hover{
    background-color: #155B76;
}


.catalog_all{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;

    margin: -25px 0 0 -40px;
}

.catalog_all .materials_slidermoreView{
    width: calc(100% - 40px);
    margin-left: 40px;
}

.catalog_all__item{
    width: calc(20% - 40px);
    background: #fff;
    text-decoration: none;
    display: block;
    padding-bottom: 16px;

    margin: 50px 0 0 40px;
}

.catalog_all__img{
    display: block;
    padding-bottom: 100%;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    margin-bottom: 25px;
}

.catalog_all__desc{
    text-align: center;
    margin: 0 10px 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

    font-size: 18px;
    color: #2b2a28;
}

.catalog_all__info{
    text-align: center;
    margin: 0 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

    font-size: 14px;
    margin-top: 14px;
    color: #2b2a28;
}

.catalog_all__price{
    display: block;
    text-align: center;
    color: #1D1D1B;
    font-size: 18px;
    font-weight: 600;
}


.sub-title{
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
    color: #2b2a28;
    padding: 4px 0 0 54px;
}


.filter-all{
    margin-top: 28px;
}

.filter-all__open{
    display: inline-block;
    vertical-align: top;
    background-color: #1F6885;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 58px;

    height: 58px;
    transition: background-color 0.5s;
    letter-spacing: 0.6px;
    min-width: 262px;
    padding: 0 30px;
}

.filter-all__open:hover,
.filter-all__open.active{
    background-color: #155B76;
}

.filter-all__box{
    background: #fff;
    padding: 15px 15px 34px;
    display: none;
}

.form_all .box_btn{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.form_all .submit{
    margin-top: 30px;
}

.form_all .submit_btn{
    display: inline-block;
    vertical-align: top;
    background: #1F6885;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    height: 40px;
    transition: background 0.5s;
    letter-spacing: 0.6px;
    min-width: 262px;
    padding: 0 30px;
    cursor: pointer;
    border: none;
}

.form_all .submit_btn:hover{
    background: #155B76;
}


.form_all .reset{
    margin-top: 30px;
}

.form_all .box_btn .reset{
    margin-left: 30px;
}

.form_all .reset_btn{
    display: inline-block;
    vertical-align: top;
    background: transparent;
    text-align: center;
    color: #1d1d1b;
    text-transform: uppercase;
    font-size: 15px;
    height: 40px;
    transition: 0.5s;
    letter-spacing: 0.6px;
    min-width: 262px;
    padding: 10px 30px;
    cursor: pointer;
    border: 1px solid #c5c5c5;
}

.form_all .reset_btn:hover{
    background: #c5c5c5;
    color: #fff;
}


.form_all .top{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-left: -15px;
}

.form_all__search{
    width: 185px;
    margin-left: 15px;
}

.form_all__search input{
    width: 100%;
    height: 25px;
    border: 1px solid #cdcdcd;
    background: #fff;
    display: block;
    font: 13px 'Rubik', sans-serif;
    color: #1d1d1b;
    padding: 0 5px;
}

.box_letter
{
    margin: -8px 0 0 -15px;

    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.form_all .top .box_letter{
    margin-left: 0;
    width: calc(100% - 200px);
}

.box_letter .check_letter
{
    margin: 8px 0 0 15px;
}

.check_letter{
    margin-top: 8px;
}

.check_letter input[type=checkbox]
{
    display: none;
}

.check_letter .label_check
{
    display: block;

    width: 25px;
    height: 25px;

    cursor: pointer;
}

.check_letter .label_check .check_text{
    display: block;

    width: 100%;
    height: 100%;
    border: 1px solid #828282;
    color: #1d1d1b;
    font-size: 15px;
    line-height: 22px;
    text-align: center;

    transition: .2s linear;
}

.check_letter .label_check input[type=checkbox]:checked + .check_text{
    background: #828282;
    color: #fff;
}


.form_all__title{
    font-size: 13px;
    line-height: normal;
    color: #1d1d1b;
    font-weight: 700;
}

.sector_colors{
    margin: 14px 0 0 15px;
    max-width: 143px;
}

.box_colors
{
    margin: 2px 0 0 -5px;

    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.box_colors .check_color
{
    margin: 6px 0 0 5px;
}

.check_color{
    margin-top: 5px;
}

.check_color input[type=checkbox]
{
    display: none;
}

.check_color .label_check
{
    display: block;

    width: 16px;
    height: 16px;

    cursor: pointer;
}

.check_color .label_check .check_text{
    display: block;

    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;

    position: relative;
}

.check_color .label_check .check_text:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #155B76;
    opacity: 0;
    transition: .2s linear;
    box-sizing: border-box;
}

.check_color .label_check input[type=checkbox]:checked + .check_text:before{
    opacity: 1;
}


.form_all__box{
    margin: 14px 0 0 35px;
}

.form_all__cols{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;

    margin: 2px 0 0 -15px;
}

.form_all__cols .checkbox{
    margin-left: 15px;
    margin-bottom: 0px;
}

.form_all__cols_small{
    width: 252px;
}

.form_all__cols_middle{
    width: 286px;
}

.form_all__cols_big{
    width: 487px;
}

.form_all__cols_big .form_all__col{
    width: 241px;
}

.form_all__cols_small .form_all__col{
    width: 155px;
}

.form_all__cols_small .form_all__col_small{
    /*width: 97px;*/
    width:50%;
    overflow:hidden;
}

.form_all__cols_middle .form_all__col{
    width: 159px;
}

.form_all__cols_middle .form_all__col_small{
    width: 127px;
}

.form_all__title + .checkbox{
    margin-top: 8px;
}

.checkbox{
    margin-top: 6px;
}

.checkbox input[type=checkbox]
{
    display: none;
}

.checkbox .label_check
{
    display: table-cell;

    height: 16px;

    vertical-align: top;
    cursor: pointer;
    padding-left: 0px;
}

.checkbox .label_check input[type=checkbox] + .check_text
{
    color: #1d1d1b;
    font-size: 13px;
    line-height: 16px;

    position: relative;

    display: block;

    padding-left: 25px;


    text-align: left;
}

.checkbox .label_check input[type=checkbox] + .check_text:before
{
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;

    width: 16px;
    height: 16px;

    content: '';
    transition: .2s linear;

    border: 1px solid #d1d2d3;
    background: #f8f8fa;
    box-sizing: border-box;
}

.checkbox .label_check input[type=checkbox] + .check_text:after
{
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;

    width: 16px;
    height: 16px;

    content: '';
    transition: .2s linear;

    opacity: 0;
    background: url(/local/templates/amigo_new/assets/images/ic_check.png) 50% no-repeat;
    box-sizing: border-box;
}

.checkbox .label_check input[type=checkbox]:checked + .check_text:after
{
    opacity: 1;
}


.form_all__bot{
    margin-top: 28px;
    padding-top: 14px;
    border-top: 1px solid #c6c6c6;
}

.form_all__bot_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;

    margin-left: -25px;
}

.form_all__bot_flex .form_all__box{
    margin-left: 25px;
}


.form_all_boxRange{
    margin: 14px 0 0 auto;
}

.form_all_range{
    width: 130px;
}
.footer{
    padding-top: 10px;
}
.slider__img img{
    height: 100% !important;
    object-fit: cover;
}
.fullArticle__paragraf{
    padding-bottom: 30px;
}
.fullArticle__paragraf h2{
    margin-top: 20px;
    margin-bottom: 10px;
}
.fullArticle__paragraf ul{
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
@media (max-width: 1169px)
{
    .catalog_all{
        margin-left: -20px;
    }

    .catalog_all .materials_slidermoreView{
        width: calc(100% - 20px);
        margin-left: 20px;
    }

    .catalog_all__item{
        width: calc(20% - 20px);
        margin-left: 20px;
    }


    .form_all__bot_flex{
        justify-content: flex-start;
    }
}

@media (max-width: 1020px)
{
    .materials_slidermoreView{
        margin-top: 25px;
    }

    .materials_section{
        padding-bottom: 30px;
    }

    .materials_pag{
        padding-bottom: 100px;
        position: relative;
    }

    .materials_pag .slide-count-wrap8{
        bottom: 21px;
        height: 48px;
        line-height: 48px;
        width: 100%;
        left: 0;
        text-align: center;
    }

    .materials_slidermoreView{
        width: 100%;
        margin-left: 0;
    }

    .materials_view .images{
        width: calc(50% - 10px);
    }

    .about_material{
        width: calc(50% - 10px);
    }

    .materials_pag .single-item5 .prev{
        bottom: -79px;
        left: 5px;
    }

    .materials_pag .single-item5 .next{
        bottom: -79px;
        left: auto;
        right: 5px;
    }

    .sales .articleBtn{
        width: 100%;
        margin-left: 0;
    }

    .single-item5__item{
        margin: 0 5px !important;
    }

    .catalog_all__item{
        width: calc(25% - 20px);
        margin-left: 20px;
    }


    .sub-title{
        padding-left: 0;
    }

    .sub-title br{
        display: none;
    }

    .form_all_boxRange{
        width: calc(100% - 15px);
        margin-left: 15px;
    }

    .form_all_range{
        width: 200px;
    }
}

@media (max-width: 767px)
{
    .materials_view .images{
        width: 100%;
        max-width: 360px;
        margin: 0 auto;
    }
    .abs-main-top .sliderContent {
        z-index: 99999;
    }
    .about_material{
        width: 100%;
        margin-top: 30px;
        padding: 0 20px 20px;
    }
    .headerMobilCatalog {
        z-index: 99999;
    }
    @media (max-width: 540px){
        .sticky-wrapper.is-sticky .logo {
            display: none;
        }
        .logo{
            display: none;
        }
        .logo_stiky{
            z-index: 9999999;
        }
    }

    .catalog_all{
        margin: 0 0 0 -10px;
    }

    .catalog_all .materials_slidermoreView{
        margin: 25px 0 0 10px;
    }

    .catalog_all__item{
        width: calc(33.333% - 10px);
        margin: 25px 0 0 10px;
    }


    .catalog_all__desc{
        margin-left: 5px;
        padding-right: 5px;

        font-size: 14px;
    }

    .catalog_all__info{
        margin-left: 5px;
        padding-right: 5px;

        font-size: 12px;
    }

    .catalog_all__price{
        font-size: 14px;
    }


    .section_catalog{
        padding: 50px 0;
    }


    .sub-title{
        font-size: 14px;

        line-height: normal;
        margin-top: 14px;
        padding-top: 0;
    }


    .form_all__box_big{
        width: calc(100% - 25px);
    }

    .form_all__box_big .form_all__cols_small{
        width: calc(100% + 15px);
    }

    .form_all__box_big .form_all__cols_small .form_all__col{
        width: 60%;
    }

    .form_all__box_big .form_all__cols_small .form_all__col_small{
        width: 40%;
    }

    .form_all__box_big .form_all__cols_middle{
        width: calc(100% + 15px);
    }

    .form_all__box_big .form_all__cols_middle .form_all__col{
        width: 60%;
    }

    .form_all__box_big .form_all__cols_middle .form_all__col_small{
        width: 40%;
    }

    .form_all .reset_btn{
        min-width: 180px;
    }

    .form_all .submit_btn{
        min-width: 180px;
    }


    .form_all .top{
        margin-left: 0;
    }

    .sector_colors{
        width: 100%;
        max-width: none;
        margin-left: 0;
    }

    .form_all .top .form_all__box{
        margin-left: 0;
        width: 100%;
    }

    .form_all_boxRange{
        width: 100%;
        margin-left: 0;
    }

    .form_all__cols_big{
        width: calc(100% + 15px);
    }

    .form_all__cols_big .form_all__col{
        width: 50%;
    }

    .form_all__search{
        margin-left: 0;
        width: 100%;
    }

    .form_all .top .box_letter{
        margin: 10px 0 0 -15px;
        width: calc(100% + 15px);
    }
}

@media (max-width: 479px)
{
    .single-item5__item {
        max-width: 240px !important;
        margin: auto !important;
    }
    .catalog_all__item{
        width: calc(50% - 10px);
    }


    .sorting-all__numbers{
        width: 100%;
    }

    .sorting-all__pagination{
        width: 100%;
        margin-top: 15px;
    }

    .filter-all__open{
        width: 100%;
    }

    .form_all__cols_big .form_all__col{
        width: 100%;
    }

    .form_all_range{
        width: 100%;
    }

    .form_all__box_big .form_all__cols_middle .form_all__col{
        width: 100%;
    }

    .form_all__box_big .form_all__cols_middle .form_all__col_small{
        width: 100%;
    }

    .checkbox .label_check input[type=checkbox] + .check_text br{
        display: none;
    }

    .form_all .box_btn .reset{
        width: 100%;
        margin-left: 0;
    }

    .form_all .box_btn .submit{
        margin-top: 15px;
        width: 100%;
        order: 2;
    }

    .form_all .submit_btn{
        width: 100%;
    }

    .form_all .reset_btn{
        width: 100%;
    }
}

@media (max-width: 400px){
    .about_material .table_info table tr td{
        display: block;
        width: 100%;
    }

    .about_material .table_info table tr td:first-child{
        padding-right: 0;
        color: #000;
        font-weight: 600;
        font-size: 15px;
    }

    .about_material .table_info table tr td:last-child{
        text-align: left;
        padding-left: 0;
    }

    .about_material .table_info table tr td:last-child{
        text-align: left;
    }
}
section.sales.materials_section a {
    color: #fff;
}
a.filter-all__open{
    color: #fff;
}

.action .paragraf {
    max-width: 100%;
}
section.search.action {
    padding: 0;
}
.single-item5__price.old {
    width: 50%;
    text-decoration: line-through;
    float:left;
}
span.single-item5__price.blue {
    width: 50%;
    color: #1F6885;
    float:left;
}
.lable-block .discont {
    position: absolute;
    right: 10px;
    top: 10px;
}
.lable-block {
    position: relative;
}
.single-item500 {
    display: flex;
    flex-wrap: wrap;
}
.single-item500>* {
   margin-top:10px ;
    width: 22%;
}
.projectsContent .prev {
    position: absolute;
    top: -70px;
    left: 0px;
    cursor: pointer;
}

@media (max-width: 1340px)
{
    .sales__in {
        max-width: 1133px;
    }
}@media(max-width: 720px)  {
    .single-item500 > * {
        margin-top: 10px;
        width: 100%;
    }
}
@media (min-width: 980px){

    .slide-count-wrap {

        left: 295px;

    }
    .sliderLeft {
        left: 50px;
    }
    section.sales .single-item5.slick-initialized.slick-slider>img.prev {
        position: absolute;
        z-index: 99;
        top: 45%;
    }
    section.sales .single-item5.slick-initialized.slick-slider>img.next  {
        position: absolute;
        z-index: 99;
        top: 45%;
        right: 0px;
    }
}

@media (max-width: 600px)
{
    .slider__img img.mobil {
        max-width: auto;
        width: auto;
         height: 100%;
        min-height: 100%;
    }
.detail-old-price{
    top: 77px;
    left: 117px;
    position: absolute;
}
}
@media (max-width: 450px)
{
    .slider__img img.mobil {
        max-width: none;
        width: auto;
        height: 100%;
        min-height: 100%;
    }
}
.galary-foto {
    display: flex;
    flex-wrap: wrap;
}
.galary-foto>a{
    width:24%;
    margin:0.5%;
}
/*.fullArticle .slick-track {
    transform: translate3d(0px, 0px, 0px)!important;
}*/
.slider-nav .slick-current.slick-active img {
    border: solid 1px #516d85;
}
.mainArticles .fullArticle .slider-nav .slick-next {
    right: -8px;
}
.mainArticles .fullArticle .slider-nav .slick-prev {
    left: -8px;
}
.slider__img img
{
    height: auto;
}
.arrow-box {
    display: flex;
    position: absolute;
    bottom: -75px;
    left: 50px;
    width: 110px;
    justify-content: space-between;
}
.arrow-box img{
    position:relative;
    width: 48px;
    height: 48px;
}
.abs-main-top .sliderContent{
    min-height: 410px;
    left: 50px;
}
.fullArticle ul li:before{

    content: "";
    background-color: #1F6885;
    width: 8px;
    height: 8px;
    display: block;
    float: left;
    border-radius: 50px;
    margin: 6px 8px 0 0;
}

.about_material .info_img img {
    display: block;
    max-width: 100%;
    width: auto;
    height: 40px;
}
.single-item3__content p.title{
    text-transform: uppercase;
}
.headerForm input[type="text"] {
    font-size: 16px;
}
@media(max-width: 767px)
{
    .abs-main-top .sliderContent
    {
        left:0px;
    }
    .arrow-box {

        bottom: 70px;
        left: 30px;
        width: 300px;

    }
    .abs-main-top .orderBtn {
        width: 100%;
    }
    .mobilNext {
        padding: 17px 20px 0 19px;
        font-size: 14px;
    }
    .projects__in {
        margin-left: 10px;
    }
    .banner__bay {
        max-width: 100%;
    }
    .footerTop{
        display: none;
    }
}
@media (max-width:980px) and (min-width: 768px) {
    .arrow-box {

        bottom: -25px;

    }
    .abs-main-top .sliderContent {
        height: 300px;
        min-height: 300px;
        left: 50px;
    }
    .slider__img>img {
        height: 100%;
        width: auto;
    }
    .slider__img>img {
        height: 100%;
        width: 100%;

        object-fit: cover;
    }
    .projects__in {
        max-width: 710px;
    }
    .projectsContent .prev {
        position: absolute;
        top: -70px;
        left: 0px;
        cursor: pointer;
    }
    .our .prev {
        position: absolute;
        top: -72px;
        left: 7px;
        cursor: pointer;
    }
    .confidencial {
        float: none;
        text-align: center;
        padding: 12px 10px;
        margin: 0px 10px;
        width: 100%;
    }
}
@media (min-width:1200px) {
.rulon .paragraf {
    max-width: 1140px;
    margin: 0 auto;
}

}
@media (max-width: 767px)
{
    .popup-from-menu {
        max-width: 100% !important;
    }
}

@media (min-width:980px) {
    .windows {
        display: none;
    }
    .windows.active {
        display: block;
    }
    .sales .slick-slide  center
    {
        height: 0px;
    }
}
.bay {
    padding: 0px 0;
}
.mainArticles .slider-nav .slick-prev,.mainArticles .slider-nav .slick-next {
    top:57%
}
.mainArticles .slider-nav .slick-next
{
    right:0px;
}


.new_fix_menu{
    z-index: 9999;
    background-color: #fff;
}
.header{
    z-index: 99;
    position: relative;
}
.sticky-wrapper.is-sticky {
    z-index: 9999999;
    position: relative;
}


@media (max-width:980px) and  (min-width:768px)
{
.headerInfo__phone:before {

    display: block;
    float: left;
    margin-right: 27px;
}

}

@media(max-width: 340px){
    .topSlider .arrow-box {
        width: 250px;
    }
}
/* Новые стили Материалы */
.headerCenter .headerNav > div a {
    margin-right:40px;
}
@media(max-width: 1200px){
    .headerCenter .headerNav > div a {
        margin-right:15px;
        font-size:14px;
    }
}
@media(max-width: 800px){
    .headerCenter .headerNav > div a {
        margin-right:10px;
    }
}